Stamps
Set stamp count
Sets the stamp count to an exact value.
Required scopes: loyalty:manage
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
walletPassId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/walletpasses/string/stamps/set" \ -H "Content-Type: application/json" \ -d '{ "stamps": 10 }'{
"id": "string",
"walletPassId": "string",
"currentStamps": 0,
"maxStampsSnapshot": 0,
"totalStampsCollected": 0,
"timesCompleted": 0,
"lastStampAt": "2019-08-24T14:15:22Z"
}